/*
 Theme Name:   ByLaw Child
 Theme URI:    https://bylaw.wpengine.com/
 Description:  ByLaw Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     bylaw
 Version:      1.0.0
 Text Domain:  bylaw-child
*/

/*main*/
#main {
	word-break: break-word;
}
.wdt-elementor-container-fluid {
	position: relative;
    z-index: 1;
}

/*anchors*/
.custom-anchor-1 {
    display: block;
    visibility: hidden;
    position: relative;
    top: -194px;
}

/*responsive*/
@media(max-width: 1181px) and (min-width: 768px) {
    .custom-anchor-1 {
        top: -170px;
    }
}
@media(max-width: 767px) and (min-width: 481px) {
    .custom-anchor-1 {
        top: -90px;
    }
}
@media(max-width: 480px) {
    .custom-anchor-1 {
        top: -107px;
    }
}
